Announcement

Collapse
No announcement yet.

Open-Source 2D, 3D For ATI Radeon HD 5000 Series GPUs

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wingfeather
    replied
    Thanks monraaf. That sounds exactly like what I'm seeing.

    Leave a comment:


  • monraaf
    replied
    There's an open bug about that.

    https://bugs.freedesktop.org/show_bug.cgi?id=30188

    Not sure if you are seeing the same thing, might want to file a separate bug otherwise.

    Leave a comment:


  • dalingrin
    replied
    Originally posted by Wingfeather View Post
    I am, yeah. The stabillity is *much* better now (rc5, latest git everything else) than it was a few RCs ago. But I do still get some X crashes. Now at least, it's hours before it crashes rather than minutes. Oddly, they nearly aleays occur for me while dragging a scrollbar (or, 'holding on' to a scrollbar). Anyone else get that?
    Agreed, though I also get crashes every once in a while when resizing windows.

    Leave a comment:


  • Wingfeather
    replied
    I am, yeah. The stabillity is *much* better now (rc5, latest git everything else) than it was a few RCs ago. But I do still get some X crashes. Now at least, it's hours before it crashes rather than minutes. Oddly, they nearly aleays occur for me while dragging a scrollbar (or, 'holding on' to a scrollbar). Anyone else get that?

    Leave a comment:


  • dalingrin
    replied
    Anyone still getting random crashes with 2d accel?
    I've got 2.6.36-rc6, along with git versions mesa and xf86-video-ati.
    Are there some patches for Evergreen that didn't make it into 2.6.36-rc6 that help with stability?

    Leave a comment:


  • kernelOfTruth
    replied
    that was fast ! Thanks !

    Leave a comment:


  • rohcQaH
    replied
    you should use .36, .35 contains a few bugs that you'd otherwise have to manually patch.

    gentoo: use the x11 overlay for mesa-9999 ebuild

    xf86-video-ati, manual install:
    http://www.phoronix.com/forums/showp...2&postcount=44

    xf86-video-ati, portage:
    http://forums.gentoo.org/viewtopic-t-845839.html

    Leave a comment:


  • kernelOfTruth
    replied
    could someone please point out the steps or a link to that needed on a gentoo-system with a 2.6.35-kernel (or even 2.6.36-rc* kernel if that's needed)

    to get it working - I mean the libs and programs, including the modifications to the ebuilds for the evergreen-accel

    fglrx is getting better but still messed up in several areas

    many thanks in advance

    Leave a comment:


  • bridgman
    replied
    You can download and build the source yourself - it's not that hard.

    Anyways, I think the merge should happen soon. It was waiting on a couple of things (a -ati release and some evergreen fixes) but I believe the last of those pre-requisites happened yesterday afternoon.

    Leave a comment:


  • Jecos
    replied
    Originally posted by bridgman View Post
    I haven't seen a repo for the evergreen-accel branch of xf86-video-ati (which you need for Evergreen accel right now). Once the evergreen-accel branch gets merged into xf86-video-ati master you should be OK.
    I hope it gets merged soon. FGLRX doesnt work on my system period.. xf86-video-ati is my only hope..

    Leave a comment:

Working...
X